h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
html, body { min-height: 100% } 
#table_6c3db386 th {  } 
#table_6c3db386 td {  } 
body { background-color:#FFFFFF; background-image: url(rc_images/andromeda_3009853_1920_1200x799.jpg); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_659e0845 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px; width:85%; min-height:140px; background-color:rgba(160, 160, 160, 0.698039);  }
#container_659e0845_padding { margin: 10px; display: block;  }
#heading_64353474 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_64353474_padding { margin: 5px; display: block;  }
.textstyle2 { text-align:center;display: block }
.textstyle3 { font-size:32pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle4 { text-align:left;display: block }
#heading_773da0e { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_773da0e_padding { margin: 5px; display: block;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle6 { text-align:left; }
#heading_7db453c3 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#table_6c3db386 { vertical-align: bottom; position:relative; display: inline-table; margin:5px; width:85%; height:100%; background:none; table-layout: fixed;  }
#cell_401e8cd2 {  }
#button_785545cf { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_785545cf_padding { margin: 5px; display: block;  }
.textstyle7 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#button_56aebc55 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_56aebc55_padding { margin: 5px; display: block;  }
#button_19332a82 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_19332a82_padding { margin: 5px; display: block;  }
#button_599af09e { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_599af09e_padding { margin: 5px; display: block;  }
#button_2600a483 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_2600a483_padding { margin: 5px; display: block;  }
#button_565ca7ee { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_565ca7ee_padding { margin: 5px; display: block;  }
#button_3f12a58c { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:20px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_3f12a58c_padding { margin: 5px; display: block;  }
.textstyle8 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#cell_535e3949 {  }
#heading_1d8e59e3 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#80FF00;  }
#heading_1d8e59e3_padding { margin: 5px; display: block;  }
.textstyle9 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_34d66c44 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; min-height:150px; background-color:#FFFFFF;  }
#container_34d66c44_padding { margin: 10px; display: block;  }
#img_3370fa85 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_599833e8 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_3941e5a4 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background:none; height:auto;  }
@media only screen and (max-width: 1030px)
{
		#heading_64353474 * span { font-size:26pt;  }
}
@media only screen and (max-width: 920px)
{
		#heading_773da0e * span { font-size:10pt;  }
		#heading_7db453c3 * span { font-size:10pt;  }
}
@media only screen and (max-width: 860px)
{
		#heading_64353474 * span { font-size:20pt;  }
		#heading_773da0e * span { font-size:10pt;  }
		#heading_7db453c3 * span { font-size:10pt;  }
		#heading_1d8e59e3 * span { font-size:14pt;  }
}
@media only screen and (max-width: 700px)
{
		#button_785545cf * span { font-size:12pt;  }
		#button_56aebc55 * span { font-size:12pt;  }
		#button_19332a82 * span { font-size:12pt;  }
		#button_599af09e * span { font-size:12pt;  }
		#button_2600a483 * span { font-size:12pt;  }
		#button_565ca7ee * span { font-size:12pt;  }
}
@media only screen and (max-width: 560px)
{
		#container_34d66c44 * span { font-size:7pt;  }
}
@media only screen and (max-width: 450px)
{
		#button_785545cf * span { font-size:8pt;  }
		#button_56aebc55 * span { font-size:8pt;  }
		#button_19332a82 * span { font-size:8pt;  }
		#button_599af09e * span { font-size:8pt;  }
		#button_2600a483 * span { font-size:8pt;  }
		#button_565ca7ee * span { font-size:8pt;  }
		#button_3f12a58c * span { font-size:8pt;  }
}
@media only screen and (max-width: 330px)
{
		#button_2600a483 * span { font-size:8pt;  }
}
